body {
background: white;
font-family:"Helvetica","Arial","Sans-serif";
color:#FFF;
font-size:18pt;
line-height:1.4em;
min-width:1224px;
text-align: center;
margin:0 auto;
padding:0 auto;
overflow-x:hidden;
}



img {
border:0px;
}

#background {
position:absolute;
z-index: -10;
}

#sidebar_bg {
position:absolute;
z-index: -5;
}

a {
color:white;
}

img.bg {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
	
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
	
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
}

img.side {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 300px;
	
  /* Set up proportionate scaling */
  width: 300px;
  height: 100%;
	
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
  img.bg {
    left: 50%;
    margin-left: -512px;   /* 50% */
  }
}

.button {
border:3px solid #FFF;
width:215px;
padding-top:15px;
padding-bottom:15px;
text-align:center;
margin:0 auto;
padding:0 auto;
}


#sidebar {
position:fixed;
width:260px;
height:100%;
background-color:#252525;
text-align:right;
padding-right:40px;
padding-top:40px;
text-alight:right;
font-size:12pt;
}

#social_media {
overflow:auto;
margin:0 auto;
padding:0 auto;
}

.social {
float:right;
width:39px;
margin-left:20px;
}

ul#nav {
	list-style-type: none;
}

ul#nav a{
text-decoration: none;
}

#content {
float:left;
width:700px;
padding-left:40px;
padding-top:60px;
}

#preorder {
position:relative;
top:-60px;
text-align: left;

}

#instructions {
text-align:left;
font-size:12pt;
line-height:1.4em;
margin-bottom:40px;
}


#content2 {
margin-left:300px;
width:900px;
color:#666;
text-align:left;
overflow: auto;
margin-bottom:80px;
overflow-x: hidden;
}

.wrap {
overflow: auto;
}

.block {
float:left;
width:450px;
height:450px;
text-align: center;
}

.text {
width:700px;
padding-left:30px;
margin-top:70px;
text-align:left;
font-size:16pt;
color:#252525;
}

.download {
float:left;
width:280px;
text-align: center;
font-size:12pt;
color:#252525;
line-height: 1.3em;
}

.download_btn {
margin:0 auto;
padding:0 auto;
width:226px;
background-color:#252525;
padding-top:18px;
padding-bottom:18px;
margin-top:15px;
margin-bottom:20px;
}

.quote {
margin:0 auto;
padding:0 auto;
width:800px;
color:#252525;
text-align: center;
}

.quoter {
font-size:13pt;
}

.quote hr {
border:0px;
background-color:#CCC;
height:1px;
width:300px;
}

.a5b5e4 {
margin-left:13px;
}

.workshop_btn {
background-color:#74718a;
text-align:center;
padding-top:18px;
padding-bottom:18px;
margin-top:15px;
margin-bottom:20px;
width:497px;
border:3px solid #000;
}